
<div class="form-row">
  <div class="form-group col-10">
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-coins"></i></span></div>
      <label class="ControlInput--Label">{{ tTituloDetalles }}</label>
    </div>
  </div>
  <div class="form-group col-2">
    <button class="btn btn-outline-info" type="button" (click)="Abrir()"><i class="fas fa-list"></i></button>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12 col-lg-6">
    <label class="form-label h6" for="txtSimbolo">Simbolo</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-hryvnia"></i></span></div>
      <label class="ControlInput--Label" size-label="sm">{{ tMoneda.Simbolo }}</label>
    </div>
  </div>
  <div class="form-group col-12 col-lg-6">
    <label class="form-label h6" for="txtCodigoISO">Código ISO</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-hryvnia"></i></span></div>
      <label class="ControlInput--Label" size-label="sm">{{ tMoneda.Codigoiso }}</label>
    </div>
  </div>
</div>